### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-header/ecl-site-header-harmonised/banner-top/ecl-site-header-harmonised-banner-top.component.ts`

### Extends

`EclSiteHeaderBannerTopComponent`

### Metadata

selector | `ecl-site-header-harmonised-banner-top`
templateUrl | `ecl-site-header-harmonised-banner-top.component.html`

### Index

###### Methods
getCssClasses
###### Inputs
class e2eAttr

### Inputs

class
Type : `string`

e2eAttr
Type : `any`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

# results matching ""

# No results matching ""